Application: gvSIG desktop - gvSIG bugs #3302

Tablas de color: menu contextual de libreria de tablas no traducido

03/25/2015 01:39 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si pulsamos con el boton derecho sobre el listado de las tablas de colores, aparece un menu contextual que esta en inglés y ademas

con textos erréneos en inglés.

Associated revisions

Revision 42097 - 03/30/2015 11:07 AM - Miguel Company

refs #3302

Traducidas las claves de la ventana emergente de tablas de colores

History

#1 - 03/30/2015 09:16 AM - Miguel Company
- Status changed from New to In progress

#2 - 03/30/2015 11:12 AM - Miguel Company
- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

- Status changed from In progress to Fixed

Afadida la traduccién del menu emergente de la tabla de colores.

#3 - 04/15/2015 09:40 AM - Alvaro Anguix

- Status changed from Fixed to Closed
